<?php
require(dirname(__FILE__) .'/check.php');


// 打开用户表，并检测用户是否登录
$memberRow = $MB->Open(',MB_realname,MB_username','login',10);

$autoOpenMenu = $autoOpenStr = '';


/* **** 版权所有 ****

 程序开发：网钛科技
 网钛CMS官网：http://otcms.com
 网钛IDC官网：http://idccms.com
 ＱＱ：877873666
 微信：QQ877873666
 邮箱：877873666@qq.com

 **** 版权所有 **** */

echo(AdmTpl::IndexWeb());

	// 为了兼容 V6.50-/V1.50-，后期废弃删除
	function MenuStr($CNname,$ENname,$styleStr=''){
	}

	// 为了兼容 V6.50-/V1.50-，后期废弃删除
	function MenuStr2($menuSelID,$menuID,$menuName,$URL,$styleStr=''){
	}

$MB->Close();
$DB->Close();
?>